.slideShow-container{
    background-color: #ffff;
    margin-bottom: 50px;
    border-bottom: 1px solid #cecece;
}
#imgFlex{
    display: flex;
    
}
.imgSlider{
    width: 65%;
    height: 25vh;
    background-image: url('./image/slideImg1.png');
    
    animation: changeImg 20s linear infinite;
    
}
.imgFixed{
    width:35%;
    height: 25vh;
    
    
    
}
.imgFixed > img{
    width: 100%;
    height: 100%;
}
@keyframes changeImg {
    0%{
        background-image: url('../image/slideImg1.png');
    }
    25%{
        background-image: url('../image/slideImg2.png');
    }
    50%{
        background-image: url('../image/slideImg3.jpeg');
    }
    75%{
        background-image: url('../image/slideImg4.webp');
    }
    100%{
        background-image: url('../image/slideImg5.png');
    }
    
}
#text{
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color:#666;
    margin:30px 0;
}